Subject: Re: Wild Lettuce

From: Tim Johnson <[email-masked]>
Date: 4 Oct 1995 19:22:54 GMT

[email-masked] (John R. Snead) wrote:
>
> It's a great painkiller and sedative.  If I remember correctly, it's a mild
> opiate.
> 
> -Heron [email-masked]

To extract the active ingredient, liquify the wild lettuce heart in
a blender, then pour the liquid in a shallow cooking sheet and put it
in the oven on low heat until it solidifies into a sludge. This can
then be added to any smokable substance (tobacco, coltsfoot, etc.).
It's fairly mild but is addictive just like any other opiate.

- Tim [email-masked]